@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap");
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th {
  font-family: 'Roboto', Arial, '微軟正黑體', sans-serif !important;
}

img,
object,
embed,
video {
  max-width: 100%;
}

.ie6 img {
  width: 100%;
}

body {
  background: #f2f0eb;
  color: #222;
  font-size: 15px;
  letter-spacing: .04em;
  min-width: 320px;
  overflow-x: hidden;
}

a,
a:hover {
  text-decoration: none !important;
}

p {
  line-height: 1.6;
  margin: 0;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  margin: 0;
  font-size: 1em;
}

.cp-tips,
.cp-tips-ie10 {
  width: 100%;
  line-height: 1.6;
  text-align: center;
  color: #996600;
  background-color: #ffefc6;
  padding: 10px;
  font-size: 16px;
}

.cp-tips p,
.cp-tips-ie10 p {
  margin: 0;
}

.cp-tips a,
.cp-tips-ie10 a {
  color: #f75c61;
  text-decoration: underline;
}

.cp-tips .cp-tips-close,
.cp-tips-ie10 .cp-tips-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  cursor: pointer;
}

.cp-tips .cp-tips-close:before,
.cp-tips-ie10 .cp-tips-close:before {
  content: '';
  position: absolute;
  width: 100%;
  border-top: 1px solid #996600;
  top: 50%;
  left: 0;
}

.cp-tips .cp-tips-close:after,
.cp-tips-ie10 .cp-tips-close:after {
  content: '';
  position: absolute;
  height: 100%;
  border-left: 1px solid #996600;
  top: 0;
  left: 50%;
}

.cp-tips-ie10 {
  display: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .cp-tips-ie10 {
    display: block;
  }
  .all-content {
    display: none;
  }
}

.text-hidden {
  text-indent: -9999px;
  height: 0;
  margin: 0;
}

.all-content {
  position: relative;
  font-size: 1.1em;
  background: url(../images/kv_bg.jpg) no-repeat center/cover;
  height: 100vh;
  color: #7F4F21;
  overflow: hidden;
}

.all-content .main_content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: auto;
}

.n_header {
  position: absolute;
  z-index: 1000;
  top: 50px;
  left: 70px;
}

.n_header img {
  width: 140px;
}

.kv {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.kv .title {
  height: 28%;
  background: url(../images/kv_title.png) no-repeat center bottom/auto 184%;
}

.kv .content {
  position: relative;
  height: 72%;
}

.kv .content p {
  position: relative;
  z-index: 3;
  color: #fff;
  padding-top: 20px;
  font-size: 1.4em;
}

.kv .content .rabbit {
  position: absolute;
  width: 100%;
  height: calc(100% - 10px);
  bottom: 0;
  left: 0;
  background: url(../images/kv_rabbit_teacher.png) no-repeat center bottom/auto 95%;
}

.kv .content .startTest {
  position: absolute;
  width: 360px;
  height: 21%;
  left: 50%;
  margin-left: -180px;
  bottom: 30px;
  background: url(../images/button.png) no-repeat center/contain;
  -webkit-animation: float linear 1s infinite;
          animation: float linear 1s infinite;
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes float {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.qaSection {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
}

.qalist {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.qalist > li {
  display: none;
  width: 450px;
  font-size: 1.2em;
}

.qalist > li:first-child {
  display: block;
}

.qalist .qu_top img {
  max-width: 70%;
}

.qalist .q_title {
  color: #fff;
}

.qalist .qu_num {
  display: block;
  font-size: 15px;
  margin-top: 20px;
}

.qalist .ans_block {
  margin-top: 20px;
}

.qalist .ans_block li:not(:first-child) {
  margin-top: 10px;
}

.qalist .ans_block.q8_a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 10px;
  -webkit-column-gap: 10px;
          column-gap: 10px;
}

.qalist .ans_block.q8_a li {
  width: calc(50% - 5px);
  margin: 0;
}

.qalist input[type="radio"] {
  display: none;
}

.qalist input[type="radio"] + label {
  position: relative;
  cursor: pointer;
  display: block;
  padding: 20px;
  text-align: center;
  color: #7F4F21;
  background: #fff;
  border: 1px solid #7F4F21;
  border-radius: 10px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.qalist input[type="radio"] + label:hover {
  background: #7F4F21;
  color: #fff;
}

.mfp-container {
  padding: 0 !important;
}

.mfp-wrap {
  background: url(../images/pop_rabbit.png) no-repeat calc(50% + 380px) bottom/320px auto;
}

#ans_pop {
  width: 400px;
  max-width: 80%;
  margin: 40px auto;
  color: #fff;
}

#ans_pop .mfp-close {
  top: 10px;
  right: 10px;
  background: url(../images/close.png) no-repeat center/contain;
}

#ans_pop .download {
  width: 90%;
  margin: 0 auto;
  background: #5B3109;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 2px solid #B28247;
  border-top: none;
  padding: 0 4px 4px;
  color: #DDB95E;
}

#ans_pop .download .inner {
  border: 1px solid #7F4F21;
  border-top: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 20px;
}

#ans_pop .download a {
  display: inline-block;
  margin-top: 10px;
}

@media screen and (max-width: 1199px) {
  .n_header {
    top: 25px;
    left: 25px;
  }
  .n_header img {
    width: 110px;
  }
}

@media screen and (max-width: 1040px) {
  .mfp-wrap {
    background: none;
  }
  #ans_pop .mfp-close {
    display: none;
  }
}

@media screen and (max-width: 940px) {
  .kv .title {
    height: 24%;
  }
  .kv .content {
    height: 76%;
  }
  .kv .content p {
    font-size: 1.2em;
  }
  .kv .content .rabbit {
    background: url(../images/kv_rabbit_teacher-m.png) no-repeat center bottom/auto 88%;
  }
}

@media screen and (max-width: 767px) {
  .n_header {
    width: 100%;
    left: 0;
    text-align: center;
  }
  .kv .title {
    height: 28%;
    background-size: auto 154%;
  }
  .kv .content {
    height: 72%;
  }
}

@media screen and (max-width: 576px) {
  .all-content {
    font-size: 1em;
  }
  .n_header {
    top: 15px;
  }
  .kv .title {
    background-size: auto clamp(100px, 64vw, 154%);
  }
  .kv .content p {
    padding-top: 10px;
    font-size: 1em;
  }
  .kv .content .rabbit {
    background-size: auto clamp(100px, 104vw, 88%);
  }
  .kv .content .startTest {
    width: 62%;
    margin-left: -31%;
  }
  .qalist > li {
    font-size: 1.1em;
    width: 80%;
    left: 10%;
    margin-left: 0;
  }
  .qalist input[type="radio"] + label {
    padding: 16px;
  }
  .qalist .qu_num {
    font-size: 13px;
  }
}

@media screen and (max-width: 530px) {
  .all-content .main_content {
    height: calc(100% - 100px);
  }
  footer.footer {
    padding: 20px 15px !important;
  }
  footer.footer .footer-online {
    position: relative !important;
  }
}
